@import url(../../fonts/OpenSansHebrew/OpenSansHebrew.css);
@import url(../../fonts/OpenSansHebrewCondensed/OpenSansHebrewCondensed.css);
@import 'alerts.css';

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: 'Open Sans Hebrew Condensed', serif;
    padding: 0;
    margin: 0;
}

*, ::after, ::before {
    box-sizing: border-box;
}

*:focus {
    outline:none;
}

body {
    margin: 0;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.5;
    color: #000;
    text-align: left;
    background-color: rgb(242, 241, 239);
    overflow-x: hidden;
    position: initial;
}

p {
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    transition: 0.1s;
    color: #999;
}

.line{
    height: 1px;
    background: gray;
}

form input, form button {
    border: none;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}
input[type="checkbox"] {
    width: 20px;
    height: 20px;
}
form input[type=submit].dark-button, form button.dark-button {
    background: #4F4F4F;
    color: white;
}
form input[type=submit].dark-button:hover, form button.dark-button:hover {
    background: #000000;
}

button{
    border: none;
}

strong {
    font-weight: 700 !important;
}
.header-link a {
    transition: 0.3s;
}
.header-link a:hover {
    opacity: .5;
    color: white;
}
.black .header-link a:hover {
 color: #000;
}
.header-fragment.header-center .header-link a:hover {
    opacity: .85;
}
.product-container > a {
    height: 150px;
    display: block;
    overflow: hidden;
    border: 1px solid #EBEBEB;
}
.product-selector .product-container img {
    margin-left: auto;
    margin-right: auto;
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100%;
    display: block;
}
#bap-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1011;
    border-bottom: 1px solid rgba(0,0,0,.05);
}
body {
    padding-top: 124px;
}
.product-viewer .product-gallery .gallery-container .image-container img {
    height: auto;
    max-width: 50px;
    display: block;
}